body {
    margin: 0;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 3rem;
}

.head-bilder {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: flex-end;
    align-items: self-end;
}

.fliesstext {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

p {
    font-size: 17px;
    color: #646358;
    font-family: Helvetica, sans-serif;
    margin: 0px;
    line-height: 1.4;
    font-weight: 400;
}

.spalte {
    width: 31%;
}

.name-img {
    max-width: 300px;
}

.right {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer-btm-line {
    background-color: #9c9b89;
    height: 150px;
    background-image: url(assets/wappen.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}   

/*
.footer-inhalte {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 3rem;
    max-width: 1500px;
}

*/

.footer-inhalte {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 2rem;
    max-width: 1500px;
    padding: 0 3rem;
}

h2 {
    font-size: 25px;
    font-family: Helvetica, sans-serif;
    text-transform: uppercase;
    color: #cbd200;
    font-weight: 500;
    margin: 0px;
}

a {
    text-decoration: none;
        transition: .3s;
        color: #646358;
}

a:hover {
    color: #cbd200 !important;
}

.link-footer-big, .link-footer-smal {
    color: #646358 !important;
}

.footer-headline {
    padding-bottom: 15px;
}

table {
    border-collapse: collapse;
}

td {
    padding-right: 20px;
}

td:last-child {
    text-align: right !important;
}

.footer-resp-smal {
    display: none;
}

.absatzbreite {
    padding-right: 200px;
}

.only-mobil {
    display: none;
}

@media screen and (max-width: 1200px) {
  .footer-spalte {
    width: 100%;
  }

    .footer-inhalte {
        grid-template-columns: repeat(2, 1fr);
        width: 80%;
    }

    .footer-resp-smal {
        display: block;
    }

      .absatzbreite {
    padding-right: 3rem;
  }

  body {
    hyphens: auto;
}
}


@media screen and (max-width: 900px) {
  .footer-spalte {
    width: 100%;
  }
}

@media screen and (max-width: 700px) {
.head-bilder {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    justify-content: center;
    align-items: center;
        padding: 0 3rem;
}

.spalte {
    width: 100%;
}

.mobil-no {
    display: none;
}

.fliesstext-mobil {
    width: 100% !important;
    padding-left: 3rem;
    margin-top: 50px;
}

.fliesstext-mobil-impressum {
    width: 100% !important;
    padding: 0rem 1.5rem;
    margin-top: 50px;
}

.only-mobil {
    display: contents;
}
}

@media screen and (max-width: 515px) {
  .footer-spalte {
    width: 90%;
  }

      .footer-inhalte {
        grid-template-columns: repeat(1, 1fr);
    }

    h1 {
        font-size: 45px !important;
    }

    .only-mobil {
    display: none;
}
}

/*** IMpressum ****/

h1 {
    font-size: 60px;
    font-family: Helvetica, sans-serif;
    text-transform: uppercase;
    color: #cbd200;
    font-weight: 700;
    margin: 0px;
}

html, body {
max-width: 100% !important;
overflow-x: hidden !important;
}